CVE-2017-7941

Priority
Negligible
Description
The ReadSGIImage function in sgi.c in ImageMagick 7.0.5-4 allows remote
attackers to consume an amount of available memory via a crafted file.
References
Bugs
Notes
 mdeslaur> This is 0189-Fixed-memory-leak-reported-in-sgi-files.patch
Package
Upstream:needs-triage
Ubuntu 17.10 (Artful Aardvark):released (8:6.9.7.4+dfsg-9ubuntu1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE (precise was needed)
Ubuntu 14.04 LTS (Trusty Tahr):released (8:6.7.7.10-6ubuntu3.7)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (8:6.8.9.9-7ubuntu5.7)
Ubuntu 17.04 (Zesty Zapus):released (8:6.9.7.4+dfsg-3ubuntu1.1)
More Information

Updated: 2017-08-11 23:55:58 UTC (commit 13081)